<?php

###############################################################################
# english.php
# This is the english language page for the Geeklog phpBBBridge plug-in!
# Version 1.0
#
# Copyright (C) 2004-2005 Turias - http://demo.dogcows.net/
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_PHPBBB = array(
    'yes' => 'Yes',
    'no' => 'No',
    'edit' => 'Edit',
    'menulabel' => 'Forum',
    'adminmenu' => 'phpBB',
    'searchlabel' => 'Forum',
    'access_denied' => 'Access Denied',
    'access_denied_msg' => 'You are illegally trying access one of the phpBB-Bridge administration pages.  Please note that all attempts to illegally access this page are logged.',
    'forum_profile' => 'Forum Profile',
    'private_messages' => 'Private Messages',
    'new' => 'New',
    'unread' => 'Unread',
    'pms' => 'PMs',
    'forum_admin_panel' => 'Forum Panel',
    'admin_msg' => 'Welcome to the phpBBBridge Administration Page.  This page is used to install, uninstall, upgrade, and disable the phpBBBridge plug-in.',
    'admin_heading' => 'phpBBBridge Administration',
    'plugin_status' => 'Plug-in Status:',
    'installed' => 'INSTALLED',
    'uninstalled' => 'UNINSTALLED',
    'version_installed' => 'Version Installed:',
    'version_files' => 'Version of Files:',
    'upgrade' => 'Upgrade',
    'uninstall' => 'Uninstall',
    'disabled' => 'DISABLED',
    'enabled' => 'ENABLED',
    'disable' => 'Disable',
    'enable' => 'Enable',
    'disabling_plugin' => 'Disabling Plug-in',
    'enabling_plugin' => 'Enabling Plug-in',
    'success' => 'Success!',
    'failed' => 'Failed',
    'old_files_warning' => 'Your phpBBBridge files are out-of-date.  Please replace them with the newest versions.',
    'import_msg' => 'You can now import the posts and database structure from the Geeklog Forum Plug-in. Be careful, doing this will delete all forums and posts in your phpBB database.  This action cannot be undone.',
    'import' => 'Import',
    'import_confirm_msg' => 'Are you sure you want to do this?  This will delete all of your phpBB posts and forums.  This action cannot be undone.',
    'install' => 'Install',
    'uninstall_confirm_msg' => 'Are you sure you want to uninstall phpBBBridge?  This will remove the entry from your Geeklog plugins table, but will NOT modify your phpBB tables.',
    'resync_msg' => 'Occasionally your phpBB and Geeklog databases might become out-of-sync.  This might happen if this plugin is ever disabled. Press the following button to resync the databases.  This will involve a large number of database queries and might take a long time.',
    'resync' => 'Resync',
    'upgrade_failed' => 'Upgrade Failed.  Please check your error.log for details.',
    'upgrade_successful' => 'Upgrade Successful!',
    'upgrading_phpbbb' => 'Upgrading phpBBBridge',
    'error' => 'ERROR',
    'file_version_error' => 'The version of this file does not match that of the plug-in\'s config.php file.  Please make sure you have correct versions of all plug-in files.',
    'importing_geeklog_posts' => 'Importing Geeklog Forum Posts',
    'imported_posts_successfully' => 'Imported the Geeklog Forum posts successfully!',
    'resyncing_user_tables' => 'Re-syncing the User Tables',
    'resynced_successfully' => 'The re-sync was successful!',

    'by_label' => 'By:',
    'at_label' => 'At:',
    'subject' => 'Subject',
    'views' => 'Views',
    'replies' => 'Replies',
    'date' => 'Date',
    'by' => 'By',
    'forum' => 'Forum',
    'latest_forum_posts' => 'Latest Forum Posts',

    'num_topics_posts_in_forum' => 'Number of topics (posts) in the forum',
    'statsheadingviews' => 'Top Ten Most Viewed Topics',
    'statsheadingreplies' => 'Top Ten Most Active Topics',
    'no_user_posts' => 'No user posts.',
    'total_num_posts' => 'Total number of forum posts:',
    'last_10_posts_for_user' => 'Last 10 forum posts for user',
    'all_forum_postings_by' => 'Find all forum posts by',
    'aim' => 'AIM Address',
    'icq' => 'ICQ Number',
    'msnm' => 'MSN Messenger',
    'yim' => 'Yahoo Messenger',
    'occupation' => 'Occupation',
    'interests' => 'Interests',
);

?>
